<h1>Edit Product</h1>
<% if @product.errors.any? %>
  <div>
    <h2>
       <%= pluralize(@product.errors.count, "error") %> prohibited this object from being saved:
    </h2>
    <ul>
      <% @product.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
    </ul>
  </div>
<% end %>


<%= form_for @product do |f| %>
  <table>
    <tr>
      <td>Name</td>
      <td><%= f.text_field :name %></td>
    </tr>
    <tr>
      <td>Price</td>
      <td><%= f.text_field :price %></td>
    </tr>
    <tr>
      <td>Stock</td>
      <td><%= f.text_field :stock %></td>
    </tr>
    <tr>
      <td>Description</td>
      <td><%= f.text_field :description %></td>
    </tr>
    <tr>
      <td>User ID</td>
      <td><%= f.text_field :user_id %></td>
    </tr>
    <tr>
      <td></td>
      <td><%= f.submit :create %></td>
    </tr>
  </table>
<% end %>
